cURL
curl --request GET \ --url https://api.paysway.dev/webhooks/subscriptions \ --header 'Authorization: Bearer <token>'
{ "items": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "createdDate": "2023-11-07T05:31:56Z", "enabled": true, "title": "<string>", "url": "<string>", "events": [ "<string>" ], "secret": "<string>" } ] }
Retrieves a list of webhook subscriptions for an organization
Documentation IndexFetch the complete documentation index at: https://docs.paysway.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.paysway.io/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Webhook subscriptions list returned successfully
Show child attributes